Subject: [netatalk-admins] dropped netatalk connections, slow copy speeds

From: "Ted Swinyar" <[email-masked]>
Date: Wed, 10 Nov 1999 02:33:30 -0800

I just installed LinuxPPC Q3 on a Power Mac G3 (blue, 400mhz) and am running into odd netatalk problems. First, connections with the server are spontaneously dropped. This happens across several different workstations and does not seem to correlate to any other server activity. Second, I am running into horribly slow copy speeds. In copying files, two out of three times, the copy hangs for a couple of minutes before resuming at extremely reduced speed. Are there some configuration options that need to be tweaked? Is there something in the setup that I am missing? The configuration is basically the default that comes with the netatalk package.

Thanks for any help!

Ted Swinyar, [email-masked]
http://www.randomworks.com/